Require newer libosmocore 1.0.0

Use of osmo_mncc_name() requires libosmocore 0.12.0
Use of gsm48_cc_cause_name() requires libosmocore 1.0.0

Change-Id: I466140a9c1e05c191fe1b079cf3615fd6ac5fb8c
changes/28/15128/2
Pau Espin 3 years ago
parent eb0a93e037
commit ff8a4ed3d6
  1. 6
      configure.ac
  2. 2
      debian/control

@ -22,9 +22,9 @@ dnl kernel style compile messages
m4_ifdef([AM_SILENT_RULES], [AM_SILENT_RULES([yes])])
AC_PROG_CC
PKG_CHECK_MODULES(LIBOSMOCORE, libosmocore >= 0.11.0)
PKG_CHECK_MODULES(LIBOSMOGSM, libosmogsm >= 0.11.0)
PKG_CHECK_MODULES(LIBOSMOVTY, libosmovty >= 0.11.0)
PKG_CHECK_MODULES(LIBOSMOCORE, libosmocore >= 1.0.0)
PKG_CHECK_MODULES(LIBOSMOGSM, libosmogsm >= 1.0.0)
PKG_CHECK_MODULES(LIBOSMOVTY, libosmovty >= 1.0.0)
PKG_CHECK_MODULES(SOFIASIP, sofia-sip-ua-glib >= 1.12.0)
AC_ARG_ENABLE(sanitize,

2
debian/control vendored

@ -5,11 +5,11 @@ Maintainer: Holger Hans Peter Freyther <holger@moiji-mobile.com>
Build-Depends: debhelper (>= 7.0.0~),
autotools-dev,
pkg-config,
libosmocore-dev,
libsofia-sip-ua-glib-dev,
libsofia-sip-ua-dev,
dh-systemd (>= 1.5),
dh-autoreconf,
libosmocore-dev (>= 1.0.0),
osmo-gsm-manuals-dev
Standards-Version: 3.8.4
Homepage: https://osmocom.org/projects/osmo-sip-conector/wiki

Loading…
Cancel
Save